
* {
	box-sizing: border-box;
}

html {
	font-size: 10px;
	font-size: calc((10 / 393) * 100vw);
	min-height: 100%;
	scrollbar-gutter: stable;
}

body {
	font-size: 1.6rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	color: #233237;
}

main {
	min-height: 100vh;
}

input,
select,
textarea {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
}

a {
	color: #233237;
	transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	font-weight: normal;
}

p{
	font-size: 1.4rem;
	line-height: 1.8;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

.inner {
	width: 100%;
	padding: 0 1.6rem;
}
@media screen and (min-width: 768px) {
	html {
		font-size: 10px;
	}
	a[href^="tel:"] {
		pointer-events: none;
	}
	a:hover {
		opacity: 0.8;
	}
	p{
		font-size: 1.6rem;
	}

	.inner {
		max-width: 86.4rem;
		padding: 0 3.2rem;
		margin: 0 auto;
	}
}
@media screen and (min-width: 1220px) {
	.inner {
		max-width: 80rem;
		padding: 0;
		margin: 0;
	}
}


.contents{
	
}
@media screen and (min-width: 768px) {

}
@media screen and (min-width: 1220px) {
	.contents{
		display: flex;
		justify-content: center;
		gap: 3.7rem;
		background-color: #F7FBEF;
	}
	.contents__secondary{
		margin-top: 32px;
	}
}


.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
}

.header__inner {
	height: 5.5rem;
	display: flex;
	align-items: center;
	position: relative;
	z-index: 99;
}

.header__logo{
	width: 24rem;
	height: 5.5rem;
	background-color: #fff;
	border-bottom-right-radius: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	left: 0;
}
.header__logo a{
	width: 19.2rem;
	display: block;
}

.header__btn{
	width: 5.5rem;
	height: 5.5rem;
	background-color: #63AC67;
	border-bottom-left-radius: 1rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 0.9rem;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99;
	cursor: pointer;
}
.header__btn div{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 0.8rem;
}
.header__btn span{
	width: 2.3rem;
	height: 0.2rem;
	background-color: #fff;
	transition: all 0.3s ease-out;
}
.header__btn p{
	font-size: 1rem;
	line-height: 1;
	font-weight: 700;
	color: #fff;
}
.header__btn.is-opened {
	
}

.header__btn.is-opened span:nth-of-type(1) {
	rotate: 30deg;
	translate: 0 0.5rem;
}

.header__btn.is-opened span:nth-of-type(2) {
	rotate: -30deg;
	translate: 0 -0.5rem;
}
.header__sp {
	display: block;
	opacity: 0;
	visibility: hidden;
	width: 31.3rem;
	padding: 7.5rem 1.6rem 5.8rem 3.6rem;
	background: #fff;
	border-bottom-left-radius: 3rem;
	position: fixed;
	top: 0;
	right: -100%;
	z-index: 50;
	transition: all 0.3s ease-out;
}
.header__sp.is-active {
	opacity: 1;
	visibility: visible;
	right: 0;
}
.header__nav{
	display: flex;
	flex-direction: column;
	gap: 4.2rem;
}
.header__nav ul {
	display: flex;
	flex-direction: column;
	gap: 4.2rem;
}
.header__nav a {
	font-size: 1.8rem;
	font-weight: 700;
	color: #735F4B;
	display: block;
}
.header__nav ul.header__nav--sub{
	padding: 1rem 0 1rem 1.6rem;
	border-left: 2px solid #63AC67;
}
.header__nav ul.header__nav--sub a{
	font-size: 1.6rem;
}
@media screen and (min-width: 768px) {
	.header__inner{
		max-width: unset;
		height: unset;
		margin: 0;
	}
	.header__nav{
		gap: 3.6rem;
	}
	.header__nav ul {
		gap: 3.6rem;
	}
	.header__nav a {
		font-size: 1.6rem;
	}
	.header__nav ul.header__nav--sub a{
		font-size: 1.4rem;
	}
}
@media screen and (min-width: 1220px) {
	.header {
		position: sticky;
		top: 32px;
	}
	.header__inner{
		align-items: flex-start;
	}
	.header__nav{
		gap: 1.8rem;
	}
	.header__nav ul{
		gap: 2rem;
	}
	.header__nav a{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.header__nav a::after{
		content: "";
		width: 3rem;
		height: 3rem;
		background-image: url(../img/icon__arrow.png);
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		display: block;
		border-radius: 50%;
		overflow: hidden;
		rotate: 90deg;
	}
	.header__nav ul.header__nav--sub{
		padding: 0.2rem 0 0.2rem 1.6rem;
	}
	.header__nav ul.header__nav--sub a::after{
		background-image: url(../img/icon__arrow-wh.png);
	}
	.header__btn{
		display: none;
	}
	.header__sp{
		display: block;
		opacity: 1;
		visibility: visible;
		width: 28.3rem;
		padding: 4.2rem 3.2rem;
		border-radius: 2rem;
		position: static;
		border: 3px solid #63AC67;
	}
}

.link{
	padding: 1.5rem 0;
	background-color: #F7FBEF;
}
.link__list{
	display: flex;
	align-items: center;
	gap: 2.2rem;
}
.link__list > li a{
	font-size: 1.8rem;
	display: flex;
	align-items: center;
	gap: 1rem;
}
.link__list > li a::after{
	content: "";
	width: 3rem;
	height: 3rem;
	background-image: url(../img/icon__arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	border-radius: 50%;
    overflow: hidden;
}
@media screen and (min-width: 1220px) {
	.link__inner{
		max-width: 100%;
	}
	.link__list{
		justify-content: center;
	}
}


.footer {
	padding: 3.5rem 0;
	background: #63AC67;
}

.footer__copyright {
	font-size: 1.2rem;
	line-height: 1;
	text-align: center;
	color: #fff;
}

@media screen and (min-width: 768px) {
	
}
@media screen and (min-width: 1220px) {
	.footer__inner{
		max-width: 100%;
	}
}



.sec__h2{
	font-size: 2.2rem;
	line-height: 1.32;
	font-weight: 700;
	color: #735F4B;
	padding-bottom: 1.1rem;
	border-bottom: 3px solid #D9D9D9;
	position: relative;
	margin-bottom: 3.2rem;
}
.sec__h2::before{
	content: "";
	width: 8rem;
	height: 3px;
	background-color: #735F4B;
	position: absolute;
	left: 0;
	bottom: -3px;
}
.sec__info{
	background-color: #fff;
	border: 2px solid #63AC67;
	border-left: 0;
}
.sec__info > div{
	display: flex;
}
.sec__info dt{
	font-size: 1.4rem;
	font-weight: 700;
	color: #fff;
	width: 14rem;
	padding: 2rem 0 2rem 2rem;
	background-color: #63AC67;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	position: relative;
}
.sec__info dd{
	width: 100%;
	padding: 1rem 1rem 1rem 1.5rem;
	position: relative;
	display: flex;
	align-items: center;
}
.sec__info dd a{
	text-decoration: underline;
}
.sec__info > div:not(:last-of-type) dt::after,
.sec__info > div:not(:last-of-type) dd::after{
	content: "";
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.sec__info > div:not(:last-of-type) dt::after{
	background-color: #fff;
}
.sec__info > div:not(:last-of-type) dd::after{
	background-color: #E4E4E4;
}
@media screen and (min-width: 768px) {
	.sec__h2{
		width: 34.4rem;
		font-size: 2.8rem;
		padding-bottom: 1.4rem;
	}
	.sec__info{
		display: flex;
		flex-wrap: wrap;
	}
	.sec__info > div{
		width: 50%;
	}
	.sec__info > div.full{
		width: 100%;
	}
	.sec__info dt{
		font-size: 1.6rem;
		width: 16.4rem;
		height: 7.4rem;
		padding: 0 2rem;
	}
	.sec__info dd{
		height: 7.4rem;
		padding: 0 1.5rem;
		position: relative;
	}
	.sec__info dd p{
		line-height: 1.4;
		word-break: auto-phrase;
	}
}



.mv{
	padding-bottom: 1.6rem;
}
@media screen and (min-width: 768px) {
	.mv{
		padding-bottom: 0;
	}	
}
@media screen and (min-width: 1220px) {
	.mv{
		background-color: #F7FBEF;
	}
	.mv__img{
		max-width: 144rem;
		margin: 0 auto;
	}
}


.exp{
	padding: 1.6rem 0 5rem;
	background-color: #F7FBEF;
}
.exp__h2{
	width: 33.7rem;
	margin-left: auto;
}
.exp__list{
	display: flex;
	flex-direction: column;
	background-color: #fff;
	border-radius: 2rem;
	padding: 0.6rem 1.3rem;
	margin-top: -0.5rem;
	position: relative;
    z-index: 2;
}
.exp__item{
	overflow: hidden;
	border-bottom: 2px dashed #63AC67;
}
.exp__item:last-of-type{
	border: 0;
}
.exp__head{
	display: flex;
	align-items: center;
	gap: 0.8rem;
	padding: 1.6rem 3.2rem 1.3rem 0;
	cursor: pointer;
	position: relative;
}
.exp__num{
	width: 5.5rem;
}
.exp__ttl{
	font-size: 1.8rem;
	line-height: 1.62;
	font-weight: 700;
	color: #735F4B;
}
.exp__btn{
	width: 3.2rem;
	height: 3.2rem;
	border-radius: 50%;
	background-color: #63AC67;
	position: absolute;
	right: 0;
	top: 50%;
	translate: 0 -50%;
}
.exp__btn::before,
.exp__btn::after{
	content: "";
	background-color: #fff;
	border-radius: 0.2rem;
	position: absolute;
	top: 50%;
	left: 50%;
	translate: -50% -50%;
	transition: all 0.3s ease-in-out;
}
.exp__btn::before{
	width: 1.9rem;
	height: 0.2rem;
}
.exp__btn::after{
	width: 0.2rem;
	height: 1.9rem;
}
.exp__body{
	display: flex;
	flex-direction: column;
	gap: 2rem;
	padding: 0 0 2.4rem;
}
.exp__img{
	
}
.exp__txt{
	display: flex;
	flex-direction: column;
	gap: 2rem;
}
.exp__desc{
	display: flex;
	flex-direction: column;
	gap: 1.3rem;
}
.exp__case{
	display: flex;
	flex-direction: column;
	gap: 2rem;
}
.exp__case > div{
	display: flex;
	flex-direction: column;
	gap: 0.4rem;
}
.exp__case dt{
	font-size: 1.6rem;
	line-height: 1.825;
	font-weight: 700;
	color: #735F4B;
	padding-left: 1.3rem;
	position: relative;
}
.exp__case dt::before{
	content: "";
	width: 0.4rem;
	height: 1.7rem;
	background-color: #735F4B;
	position: absolute;
	top: 50%;
	left: 0;
	translate: 0 -50%;
}
.exp__work{
	padding: 1.4rem 2.3rem;
	background-color: #F7FBEF;
}
.exp__work > li{
	font-size: 1.4rem;
	line-height: 2.14;
}
.exp__work > li::before{
	content: "・";
}
.exp__check{
	display: flex;
	flex-direction: column;
	gap: 2rem;
}
.exp__check > div{
	display: flex;
	flex-direction: column;
	gap: 0.6rem;
}
.exp__check dt{
	font-size: 1.6rem;
	line-height: 1.825;
	font-weight: 700;
	color: #735F4B;
	padding-left: 2.5rem;
	position: relative;
}
.exp__check dt::before{
	content: "";
	width: 2.3rem;
	height: 2.3rem;
	background-image: url(../img/icon__check.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	left: 0;
	translate: 0 -50%;
}
.exp__check dd{
	display: flex;
	flex-direction: column;
	gap: 1rem;
}
.exp__item.is-active{
	margin-bottom: 1.6rem;
}
.exp__item.is-active .exp__btn::before{
	opacity: 0;
}
.exp__item.is-active .exp__btn::after{
	rotate: 90deg;
}
@media screen and (min-width: 768px) {
	.exp{
		padding: 3.2rem 0 5.6rem;
	}
	.exp__h2{
		width: 56.8rem;
		margin: 0 auto;
	}
	.exp__list{
		padding: 2.4rem 6rem;
		margin-top: 0;
	}
	.exp__item{
		
	}
	.exp__head{
		gap: 1.2rem;
		padding: 1.6rem 4.8rem 1.3rem 0;
		transition: all 0.3s ease-in-out;
	}
	.exp__head:hover{
		opacity: 0.8;
	}
	.exp__num{
		width: 6.5rem;
	}
	.exp__ttl{
		font-size: 2.8rem;
		line-height: 1.04;
	}
	.exp__btn{
		width: 4.8rem;
		height: 4.8rem;
	}
	.exp__btn::before{
		width: 2.7rem;
		height: 0.3rem;
	}
	.exp__btn::after{
		width: 0.3rem;
		height: 2.7rem;
	}
	.exp__body{
		gap: 2.5rem;
		padding: 1.2rem 0 2.4rem;
	}
	.exp__img{
		width: 44rem;
		margin: 0 auto;
	}
	.exp__txt{
		gap: 2.5rem;
	}
	.exp__desc{
		gap: 1.3rem;
	}
	.exp__case{
		gap: 3.2rem;
	}
	.exp__case > div{
		gap: 1.2rem;
	}
	.exp__case dt{
		font-size: 2rem;
		line-height: 1.46;
	}
	.exp__work{
		display: flex;
		flex-wrap: wrap;
		padding: 3.2rem 6rem;
	}
	.exp__work > li{
		width: 50%;
	}
	.exp__check{
		gap: 3.2rem;
	}
	.exp__check > div{
		gap: 1.5rem;
	}
	.exp__check dt{
		font-size: 2rem;
		line-height: 1.46;
		padding-left: 2.8rem;
	}
	.exp__check dt::before{
		width: 2.8rem;
		height: 2.8rem;
	}
	.exp__check dd{
		gap: 1.5rem;
	}
	.exp__item.is-active{
		margin-bottom: 1.6rem;
	}
}


.compare{
	padding: 4.5rem 0 4.8rem;
	background-color: #fff;
}
.compare__scroll{
	overflow-x: scroll;
	padding-bottom: 1.6rem;
}
.compare__table{
	padding: 0 2px 2px 2px;
	border-radius: 2rem;
	position: relative;
	border-collapse: separate;
}
.compare__table::before{
	content: "";
	width: 100%;
	height: 100%;
	background-color: #63AC67;
	border-radius: 2rem;
	position: absolute;
	top: 0;
	left: 0;
}
.compare__table thead{
	
}
.compare__table tbody{
	
}
.compare__table tr{
	position: relative;
}
.compare__table tr:not(:last-of-type)::after{
	content: "";
	width: 100%;
	height: 2px;
	background-color: #E4E4E4;
	position: absolute;
	bottom: 0;
	left: 0;
}
.compare__table th{
	font-size: 1.6rem;
	font-weight: 700;
	color: #fff;
	white-space: nowrap;
	padding: 1.2rem 2.5rem;
	position: relative;
}
.compare__table th:not(:last-of-type)::after{
	content: "";
	width: 2px;
	height: 100%;
	background-color: #fff;
	position: absolute;
	top: 0;
	right: 0;
}
.compare__table td{
	font-size: 2rem;
	font-weight: 900;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	padding: 0.6rem 1rem 1rem;
	background-color: #fff;
	position: relative;
}
.compare__table td.fw{
	font-weight: 300;
}
.compare__table td:not(:last-of-type)::after{
	content: "";
	width: 2px;
	height: 100%;
	background-color: #E4E4E4;
	position: absolute;
	top: 0;
	right: 0;
}
.compare__table tr:last-of-type td:first-of-type{
	border-bottom-left-radius: calc(2rem - 2px);
}
.compare__table tr:last-of-type td:last-of-type{
	border-bottom-right-radius: calc(2rem - 2px);
}
.compare__service{
	
}
.compare__service img{
	width: 5.6rem;
	max-width: unset;
	margin: 0 auto;
}
.compare__service p{
	font-size: 1.2rem;
	font-weight: 700;
	margin-bottom: 0.5rem;
}
@media screen and (min-width: 768px) {
	.compare{
		padding: 5.4rem 0 5.6rem;
	}
	.compare__scroll{
		padding-bottom: 1.6rem;
	}
	.compare__table th{
		font-size: 1.6rem;
		padding: 1.2rem 2.4rem;
	}
	.compare__table td{
		font-size: 2rem;
		padding: 0.8rem 1rem 1rem;
	}
	.compare__service img{
		width: 5.6rem;
	}
	.compare__service p{
		font-size: 1.2rem;
	}
}
@media screen and (min-width: 1220px) {
	.compare{
		position: relative;
	}
	.compare::before{
		content: "";
		width: 100vw;
		height: 100%;
		background-color: #fff;
		position: absolute;
		top: 0;
		left: calc((100vw - 80rem - 28.3rem - 3.7rem) / -2);
	}
	.compare__scroll{
		overflow: unset;
		padding-bottom: 0;
	}
	.compare__table th{
		padding: 1.2rem 2.25rem;
	}
}


.introduce{
	padding: 4.5rem 0 5.7rem;
	background-color: #F7FBEF;
}
.introduce__h2{
	margin-bottom: 0;
}
.introduce__list{
	display: flex;
	flex-direction: column;
	gap: 3.2rem;
}
.introduce__item{
	padding-top: 3.2rem;
}
.introduce__ttl{
	width: calc((100% + 1.6rem * 2));
	height: 7rem;
	background-color: #63AC67;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin: 0 -1.6rem 1.6rem;
}
#skn .introduce__ttl{
	padding-left: 6rem;
}
.introduce__h3{
	font-size: 2.4rem;
	font-weight: 700;
	color: #fff;
}
.introduce__h4{
	font-size: 2rem;
	line-height: 1.42;
	font-weight: 700;
	color: #735F4B;
	padding-left: 1.3rem;
	position: relative;
	margin: 4.5rem 0 1.2rem;
}
.introduce__h4::before{
	content: "";
	width: 0.6rem;
	height: 2.4rem;
	background-color: #735F4B;
	position: absolute;
	top: 50%;
	left: 0;
	translate: 0 -50%;
}
.introduce__label{
	position: absolute;
	left: 1.6rem;
	display: flex;
	flex-direction: column;
	gap: 0.4rem;
}
.introduce__label > li{
	font-size: 1.4rem;
	font-weight: 700;
	color: #fff;
	width: 7.7rem;
	height: 2.4rem;
	background-color: #C3A942;
	border-radius: 2.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.introduce__img{
	width: 22.4rem;
	margin: 0 auto 1.6rem;
}
.introduce__box{
	padding: 3.2rem 1.6rem 0;
	background-color: #EBF4D7;
}
.introduce__assessment{
	display: flex;
	align-items: center;
	gap: 1rem;
	margin-bottom: 1.6rem;
}
.introduce__assessment dt{
	font-size: 1.6rem;
	font-weight: 700;
	color: #fff;
	width: 7.7rem;
	height: 3.4rem;
	background-color: #735F4B;
	border-radius: 3.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.introduce__assessment dd{
	display: flex;
	align-items: center;
	gap: 0.8rem;
}
.introduce__assessment dd .star{
	display: flex;
	gap: 0.4rem;
	margin-bottom: 0.5rem;
}
.introduce__assessment dd .star span{
	width: 3rem;
	height: 3rem;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.introduce__assessment dd .star .full{
	background-image: url(../img/icon__star-full.svg);
}
.introduce__assessment dd .star .half{
	background-image: url(../img/icon__star-half.svg);
}
.introduce__assessment dd .star .none{
	background-image: url(../img/icon__star-none.svg);
}
.introduce__assessment dd .num{
	font-family: "Roboto", sans-serif;
	font-size: 3rem;
	font-weight: 700;
	color: #735F4B;
}
.introduce__recommend{
	padding: 0 1.6rem 1.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 1rem;
	position: relative;
	z-index: 2;
}
.introduce__recommend::before{
	content: "";
	width: 100%;
	height: calc(100% - 1.5rem);
	background-color: #fff;
	border-radius: 1rem;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.introduce__recommend dt{
	font-size: 1.6rem;
	font-weight: 700;
	color: #fff;
	width: 21.1rem;
	height: 4.1rem;
	background-color: #63AC67;
	border-radius: 4.1rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.introduce__recommend dd{
	width: 100%;
}
.introduce__recommend ul{
	display: flex;
	flex-direction: column;
	gap: 1rem;
}
.introduce__recommend ul > li{
	font-size: 1.4rem;
	line-height: 2;
	font-weight: 700;
	color: #735F4B;
	padding-left: 2.5rem;
	position: relative;
}
.introduce__recommend ul > li::before{
	content: "";
	width: 2.3rem;
	height: 2.3rem;
	background-image: url(../img/icon__check.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	left: 0;
	translate: 0 -50%;
}
.introduce__desc{
	padding: 2rem 1.6rem 1.2rem;
	background-color: #EBF4D7;
	margin-bottom: 4.8rem;
}
.introduce__btn{
	font-size: 1.8rem;
	font-weight: 700;
	color: #fff;
	width: 31.4rem;
	height: 7.4rem;
	background-color: #EA8500;
	border-radius: 0.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}
.introduce__review{
	display: flex;
	flex-wrap: wrap;
	margin-top: 3.2rem;
	border: 2px solid #63AC67;
	border-radius: 2rem;
	overflow: hidden;
}
.introduce__review > div{
	width: 50%;
}
.introduce__review > div.price{
	width: 100%;
}
.introduce__review dt{
	font-size: 1.6rem;
	font-weight: 700;
	color: #fff;
	background-color: #63AC67;
	height: 4.3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.introduce__review dd{
	font-size: 2rem;
	font-weight: 900;
	background-color: #fff;
	height: 6.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 1rem;
	position: relative;
}
.introduce__review .price dd{
	font-size: 3.3rem;
	color: #63AC67;
}
.introduce__review .price .room{
	font-family: "Roboto", sans-serif;
	font-size: 2.8rem;
	font-weight: 700;
}
.introduce__review .price .num{
	font-family: "Roboto", sans-serif;
	font-size: 3.8rem;
	font-weight: 700;
}
.introduce__review .price .yen{
	font-size: 1.6rem;
	font-weight: 700;
}
.introduce__review > div:nth-of-type(2n) dt::after,
.introduce__review > div:nth-of-type(3) dt::after,
.introduce__review > div:nth-of-type(2n) dd::after,
.introduce__review > div:nth-of-type(3) dd::after{
	content: "";
	width: 2px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.introduce__review > div:nth-of-type(2n) dt::after,
.introduce__review > div:nth-of-type(3) dt::after{
	background-color: #fff;
}
.introduce__review > div:nth-of-type(2n) dd::after,
.introduce__review > div:nth-of-type(3) dd::after{
	background-color: #E4E4E4;
}
.introduce__review > div:nth-of-type(3) dt::after,
.introduce__review > div:nth-of-type(3) dd::after{
	display: none;
}
.introduce__info{
	margin-bottom: 3.2rem;
}
@media screen and (min-width: 768px) {
	.introduce{
		padding: 5.6rem 0 5.6rem;
	}
	.introduce__list{
		gap: 4.8rem;
	}
	.introduce__ttl{
		width: 100%;
		height: 8rem;
		margin: 0 0 2.4rem;
	}
	#skn .introduce__ttl{
		padding-left: 0;
	}
	.introduce__h3{
		font-size: 2.8rem;
	}
	.introduce__h4{
		font-size: 2rem;
		margin: 4rem 0 2rem;
	}
	.introduce__flex{
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 3.2rem;
		margin-bottom: 2.4rem;
	}
	.introduce__img{
		width: 22.4rem;
		margin: 0;
		flex-shrink: 0;
	}
	.introduce__box{
		padding: 0;
		background-color: unset;
	}
	.introduce__assessment{
		margin-bottom: 2.4rem;
	}
	.introduce__recommend::before{
		height: calc(100% - 1.8rem);
	}
	.introduce__recommend ul{
		gap: 1.2rem;
	}
	.introduce__desc{
		padding: 3rem 4rem;
		margin-bottom: 4rem;
	}
	.introduce__review{
		margin-top: 4rem;
	}
	.introduce__review > div{
		width: 25%;
	}
	.introduce__review > div.price{
		width: 100%;
	}
	.introduce__review > div:nth-of-type(3) dt::after,
	.introduce__review > div:nth-of-type(3) dd::after{
		display: block;
	}
	.introduce__info{
		margin-bottom: 4rem;
	}
}

.about .contents{
	padding: 9rem 0 6.8rem;
	background-image: url(../img/bg__about.png);
	background-size: contain;
	background-repeat: no-repeat;
}
.about__h1{
	font-size: 2.4rem;
	line-height: 1.21;
	font-weight: 700;
	text-align: center;
	color: #735F4B;
}
@media screen and (min-width: 768px) {
	.about .contents{
		padding: 16.2rem 0 10.5rem;
		background-image: url(../img/bg__about-pc.png);
		background-color: unset;
	}
	.about__h1{
		font-size: 4rem;
	}
}
@media screen and (min-width: 1220px) {
	.about .header{
		display: none;
	}
}



.company{
	padding: 5.6rem 0 0;
}
.company__h2{
	margin-bottom: 2.4rem;
}
@media screen and (min-width: 768px) {
	.company{
		padding: 10.2rem 0 0;
	}
	.company__h2{
		margin-bottom: 3.2rem;
	}
}

@media screen and (min-width: 768px) {
	
}

.thissite{
	padding: 5.6rem 0 0;
}
.thissite__list{
	list-style: none;
	display: flex;
	flex-direction: column;
	gap: 3rem;
	counter-reset: number;
}
.thissite__h3{
	font-size: 1.6rem;
	font-weight: 700;
	color: #735F4B;
	margin-bottom: 1rem;
}
.thissite__h3::before{
	counter-increment: number;
  	content: counter(number) ". "; 
}
@media screen and (min-width: 768px) {
	.thissite{
		padding: 5.6rem 0 0;
	}
	.thissite__list{
		gap: 3rem;
	}
	.thissite__h3{
		font-size: 2rem;
		margin-bottom: 1.2rem;
	}
}



/* 背景オーバーレイ */
.menu-overlay {
	position: fixed;
	inset: 0;
	background: #454F46;
	opacity: 0;
	pointer-events: none;
	transition: opacity .3s;
	z-index: 50;
}

/* メニューOPEN時 */
.menu-open .menu-overlay {
	opacity: 0.7;
	pointer-events: auto;
}

/* inquiry 非表示 */
.menu-open .inquiry {
	display: none;
}

@media screen and (min-width: 768px) {
	
}

@media screen and (min-width: 1280px) {
}

